
/* 登录相关样式 */

/* 登录框样式 */
.login-frame {
    min-height: 534px;
    width: 450px;
    margin-top: 9.6%;
    margin-left: 55%;
    border: 1px solid #ECECEC;
    border-radius: 4px;
    position: relative;
    opacity: 1;
}

/* 二级认证框架样式 */
#sec-auth-frame {
    display: none;
    width: 100%;
    height: 355px;
    margin: 0 !important;
    padding: 0 !important;
    border: none !important;
    position: absolute;
    overflow: hidden;
    bottom: 10%; /* 距离容器底部 20% */
}

/* 显示密码按钮样式 */
#show-pwd {
    display: none;
    text-align: center;
    width: 100%;
    font-size: 16px;
    letter-spacing: 0;
    color: #555555;
    text-decoration: none;
    word-break: normal;
    line-height: 24px;
    padding: 0;
    box-sizing: border-box;
    white-space: pre-wrap;
    word-wrap: break-word;
    overflow: hidden;
    position: absolute;
    bottom:0;
    left: 0;
    right: 0;
}

/* iframe容器样式 */
.iframe-container {
    margin: 0 !important;
    padding: 0 !important;
    display: block;
    box-sizing: border-box;
}

/* 自定义图标样式：user.svg 作为背景 */
.icon-user {
    background-image: url('../images/user.svg');
    background-size: 16px 16px;
    background-repeat: no-repeat;
    background-position: center;
    background-origin: content-box;
    background-clip: content-box;
    width: 16px;
    height: 16px;
    display: inline-block;
    vertical-align: middle;
    fill: currentColor;
    stroke: currentColor;
    margin-right: 8px;
}

/* 自定义图标样式：eye_close.svg 作为背景 */
.password-eye-close {
    background-image: url('../images/eye_close.svg')  !important;;
    background-size: 30px 30px;
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
    background-position: center;
    background-origin: content-box;
    background-clip: content-box;
    display: inline-block;
    vertical-align: middle;
    fill: darkgray;
    stroke: darkgray;
    margin: 0;
}

/* 自定义图标样式：eye_open.svg 作为背景 */
.password-eye-open {
    background-image: url('../images/eye_open.svg')  !important;
    background-size: 30px 30px;
    width: 30px;
    height: 30px;
    display: inline-block;
    vertical-align: middle;
    fill: darkgray;
    stroke: darkgray;
    margin: 0;
}

/* 密码输入框样式 */
.password-input_v1 {
    border: none;
    outline: none;
    height: 40px;
    width: 244px;
    font-family: MicrosoftYaHei;
    font-size: 14px;
    letter-spacing: 0;
    -webkit-box-sizing: unset;
}


